[
{
  "directory": "/home/afonsocmsousa/Developer/vcomp/compressor/build",
  "command": "/usr/bin/c++  -I/home/afonsocmsousa/Developer/vcomp/compressor/include -I/home/afonsocmsousa/Developer/vcomp/compressor/libraries -g -std=c++23 -Wall -Wextra -Wpedantic -Wshadow -Wconversion -Wsign-conversion -Wuninitialized -Wunused -Werror=return-type -Wcast-align -Wformat=2 -Wnull-dereference -Wcast-qual -Wdouble-promotion -Wold-style-cast -O0 -g3 -ggdb -o CMakeFiles/compressor.dir/source/file_types.cpp.o -c /home/afonsocmsousa/Developer/vcomp/compressor/source/file_types.cpp",
  "file": "/home/afonsocmsousa/Developer/vcomp/compressor/source/file_types.cpp",
  "output": "CMakeFiles/compressor.dir/source/file_types.cpp.o"
},
{
  "directory": "/home/afonsocmsousa/Developer/vcomp/compressor/build",
  "command": "/usr/bin/c++  -I/home/afonsocmsousa/Developer/vcomp/compressor/include -I/home/afonsocmsousa/Developer/vcomp/compressor/libraries -g -std=c++23 -Wall -Wextra -Wpedantic -Wshadow -Wconversion -Wsign-conversion -Wuninitialized -Wunused -Werror=return-type -Wcast-align -Wformat=2 -Wnull-dereference -Wcast-qual -Wdouble-promotion -Wold-style-cast -O0 -g3 -ggdb -o CMakeFiles/compressor.dir/source/main.cpp.o -c /home/afonsocmsousa/Developer/vcomp/compressor/source/main.cpp",
  "file": "/home/afonsocmsousa/Developer/vcomp/compressor/source/main.cpp",
  "output": "CMakeFiles/compressor.dir/source/main.cpp.o"
},
{
  "directory": "/home/afonsocmsousa/Developer/vcomp/compressor/build",
  "command": "/usr/bin/c++  -I/home/afonsocmsousa/Developer/vcomp/compressor/include -I/home/afonsocmsousa/Developer/vcomp/compressor/libraries -g -std=c++23 -Wall -Wextra -Wpedantic -Wshadow -Wconversion -Wsign-conversion -Wuninitialized -Wunused -Werror=return-type -Wcast-align -Wformat=2 -Wnull-dereference -Wcast-qual -Wdouble-promotion -Wold-style-cast -O0 -g3 -ggdb -o CMakeFiles/compressor.dir/source/print.cpp.o -c /home/afonsocmsousa/Developer/vcomp/compressor/source/print.cpp",
  "file": "/home/afonsocmsousa/Developer/vcomp/compressor/source/print.cpp",
  "output": "CMakeFiles/compressor.dir/source/print.cpp.o"
}
]